<?php

$lzFitnessSliderSingleChoice = getFitnessPostsType('luzuk_slider');

// CREATING A SECTION IN CUSTOMIZER
$wp_customize->add_section(
	'luzuk_premium_slider_section',
	array(
		'title' => __( 'Slider Section', 'gurukul' ),
        'panel' => 'luzuk_premium_home_panel',
		'priority' =>18
	)
);
/*// ENABLE/DISABLE FEATURED SECTION
$wp_customize->add_setting(
	'theme_eye_premium_slider_section_disable',
	array(
		'sanitize_callback' => 'theme_eye_sanitize_text',
	)
);
$wp_customize->add_control(
	new theme_eye_Switch_Control(
		$wp_customize,
		'theme_eye_premium_slider_section_disable',
		array(
			'settings'      => 'theme_eye_premium_slider_section_disable',
			'section'       => 'theme_eye_premium_slider_section',
			'label'         => __( 'Show Title and description at top', 'theme-eye-premium' ),
			'on_off_label'  => array(
				'on' => __( 'Yes', 'theme-eye-premium' ),
				'off' => __( 'No', 'theme-eye-premium' )
			),
		)
	)
);*/
// show content in slider
$wp_customize->add_setting(
	'luzuk_premium_slider_show_content',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
	)
);
$wp_customize->add_control(
	new luzuk_Switch_Control(
		$wp_customize,
		'luzuk_premium_slider_show_content',
		array(
			'settings'      => 'luzuk_premium_slider_show_content',
			'section'       => 'luzuk_premium_slider_section',
			'label'         => __( 'Hide Title and description on slider', 'gurukul' ),
			'on_off_label'  => array(
				'on' => __( 'Yes', 'gurukul' ),
				'off' => __( 'No', 'gurukul' )
			),
		)
	)
);

$wp_customize->add_setting('luzuk_premium_slider_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
	new luzuk_Info_Text( 
		$wp_customize,
		'luzuk_premium_slider_section_lbl',
		array(
			'settings'		=> 'luzuk_premium_slider_section_lbl',
			'section'		=> 'luzuk_premium_slider_section',
			'label'			=> __( 'Note:', 'gurukul' ),	
			'description'	=> __( 'The Page featured image works as a slider banner and the title & content work as a slider caption. And you can add this from the Slider menu. <br/> Recommended Image Size: 1900X600', 'gurukul' ),
		)
	)
);
